<?php
	include("encabezado.php");
	include("consulta_tablas.php");
	
?>

<?php
if ($totalRows_Recordsetpremium != 0 ) { include("tabla_premiun.php"); } 

?>

<?php
if ($totalRows_Recordsetstrong != 0) { include("tabla_strong.php"); } 

?>

<?php
if ($totalRows_Recordsetcomun != 0) { include("tabla_standar.php"); } 

?>


<?php
if ($totalRows_Recordsetpr == 0 && $totalRows_Recordsetst == 0 && $totalRows_Recordsetcm == 0) { include('ayuda.php'); } 

?>

<?php 
	include("pie.php"); 
?>
</body>
<script type="text/javascript">
	function mostrarPopup(sel){
		var focus = $('.focus');
 		var container = $('.focus .container');
		container.empty();
		container.append('<img src=\"' + sel.src + '\" widht="500px" height="500px" style="background-color:#fff"/>');
		focus.fadeIn().addClass('enabled');
		$('.contenido').append('<div class="overlay" style="z-index:10000;"></div>');

	}
	function cerrarPopup(){
		var options = {};
		$( ".focus" ).hide( "fade", options, 300, null );
		
		setTimeout(function() {
			$('.focus').css('display', 'none').removeClass('enabled');
    		$('.contenido').removeClass('darken');
    		$('.overlay').remove();
      	}, 300 );
	}

</script>
<?php
	mysqli_free_result($Recordset1);
?>
</html>
